body {
    margin: 0;
    color: #000;
    background: #f5f5f5;
}

body, table, td, th, li {
    font-family: "dejavu sans", verdana, helvetica, sans-serif;
    font-size: 11pt;
}

#rmc-top-panel {
    text-align: left;
    padding: 0.5em 1em 0.5em 1em;
    background: #f5f5f5 top repeat-x url(images/panel-background.png);
    border-bottom: solid 3px #46a41c;
}

#rmc-top-panel h1 {
    font-size: 20pt;
    font-weight: normal;
    text-decoration: none;
}

#rmc-top-panel h1 a {
    color: #F23192;
    text-decoration: none;
}

#rmc-title {
    padding: 0;
    margin: 0.3em 0;
}

#rmc-title-logo {
    float: right;
}

#rmc-title h1 {
    margin: 0.1em 0 0.3em 0;
    padding: 0;
}

#rmc-menu {
    text-align: left;
    padding: 0;
    margin: 0;
}

#rmc-menu li {
    display: inline;
    list-style-image: none;
    list-style-type: none;
    margin-right: 0.8em;
    position: relative;
}

#rmc-menu li ul li {
   display: block;
   margin: 0;
}

#rmc-menu li ul {
   display: none;
   position: absolute;
   background: #fafafa;
   padding: 0.3em 0.3em 0.3em 1em;
   border: solid 1px #bbb; 
   left: -0.5em;
   top: 100%;
   width: 12em;
}

#rmc-menu li:hover ul {
   display: block;
}

/*
#rmc-section-wiki {
   background: bottom right no-repeat url(images/menu-dropdown.png);
   padding-right: 6px;
}
*/

/*
#rmc-section-about {
   border-left: solid 2px #bbb;
   padding-left: 0.8em;
}
*/

#rmc-middle {
    background: #ffffff;
    border-top: solid 1px #cdb;

    /* Workaround for MSIE bug. */
    zoom: 1;
}

.rmc-clearer {
    clear: both;
}

#rmc-sidebar {
    float: left;
    width: 13.5em;
    margin: 1.5em 0 1em 0;
    padding: 0.75em 0.5em 0.75em 0.65em;
    border-left: solid 3px #F23D98;
}

#rmc-sidebar ul {
    padding: 0;
    margin: 0;
}

#rmc-sidebar h2 {
    font-size: 11pt;
    font-weight: bold;
}

#rmc-sidebar li {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
}

#rmc-sidebar li h2 {
    margin: 0;
}

#rmc-sidebar li ul {
    padding: 0 0 0 1em;
    margin: 0.3em 0 1em 0;
}

#rmc-sidebar li p {
    margin: 0 0 1em 0;
}

#rmc-content-wrapper {
    float: left;
    width: 100%;
    margin-left: -15em;
}

#rmc-content, #rmc-content-wide {
    padding: 0 1em 1em 1em;
    margin-top: 0.5em;
}

#rmc-content {
    margin-left: 15em;
}

#rmc-footer {
    clear: both;
    text-align: left;
    padding: 0.5em 0.5em 0.8em 0.5em;
    background: #f5f5f5 top repeat-x url(images/panel-background.png);
    border-top: solid 3px #46a41c;
    color: #444;
}

div.rmc-footer-logo {
    float: left;
    text-align: center;
    margin: 0 1em 0.5em 1em;
}

div.rmc-footer-logo-2 {
    float: left;
    font-size: 9pt;
    text-align: center;
    margin: 1em;
    width: 18em;
}

div.rmc-footer-logo-2 img {
    margin-bottom: 0.2em;
}


#rmc-footer-support {
    max-width: 64em;
    margin: 0 0 1.5em 1em;
}

#rmc-footer-support p {
    font-size: 9pt;
    padding: 0;
    margin: 0.5em 0 0.5em 0;
}

#rmc-sign {
    float: right;
    font-size: 9pt;
    text-align: right;
    margin-bottom: 0.5em;
    margin-left: 1em;
}

div.news_date {
    padding: 0;
    margin: 1.5em 0 0.5em 0;
    font-size: 13pt;
    font-weight: bold;
}

.rmc-current-section {
    font-weight: bold;
}

a:link, a:active, a:visited, a:hover {
    text-decoration: none;
}

a:link, a:active {
    color: #4700B3;
}

a:visited {
    color: #9500B3;
}

a:hover {
    color: #3B00E6;
    text-decoration: underline;
}

#rmc-menu a:link,
#rmc-menu a:active,
#rmc-menu a:visited,
#rmc-menu a:hover {
    color: #4700B3;
}

h1 {
    font-size: 17pt;
    font-weight: normal;
    text-decoration: none;
}

h2 {
    padding: 0;
    margin: 1em 0 0.2em 0;
    font-size: 16pt;
    font-weight: normal;
    text-decoration: none;
}

h3 {
    padding: 0;
    margin: 1.5em 0 0.5em 0;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
}

h4 {
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
}

h5 {
    font-size: 11pt;
    font-weight: normal;
    text-decoration: underline;
}

h6 {
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 1em 0 0.5em 0;
}

img {
    border: none;
}

small {
    font-size: 82%;
}

form {
    margin-bottom: 0.3em;
}

hr {
    width: 100%;
    height: 1px;
    background: #5a5a5a;
    border: none;
}

.rmc-panel, fieldset, pre {
    background: #fafafa;
    border: solid 1px #bbb;
}

pre {
    padding: 0.2em 0.3em;
}

.hidden {
    display: none;
}

fieldset {
    margin: 0.75em 0 0.5em 0;
    padding: 0.75em;
}

legend {
    border: solid 1px #bbb;
    background: #fafafa;
    padding: 0.1em 0.5em;
}

table {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

